OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
ByteBlob::BlobHeader Struct Reference

header of the allocated memory block More...

`#include <blob.hpp>`

## Data Fields
size_t | items
| actual blob size in bytes
size_t | capacity
| maximum (allocated) size in bytes

## Detailed Description

header of the allocated memory block

Definition at line 50 of file blob.hpp.

The documentation for this struct was generated from the following file:

- src/misc/blob.hpp